---

- name: restart sssd
  service:
    name: sssd
    state: restarted

- name: restart autofs
  service:
    name: autofs
    state: restarted

- name: reload systemd
  systemd:
    daemon_reload: yes
    name: autofs-reload-mounts.timer
    enabled: yes
    state: started
